site unavailable - Adobe Reader expiring

  • When I try to access this site
    http://www.bcferries.com/bcferries/faces/attachments?id=925788
    from Opera 32, sometimes I get a message something like 'This site needs the Adobe Reader plug in which is about to expire' and no access tot he site - other times I just get no access. Firefox has no problem accessing the site. What is Opera trying to get me to do?

  • Its not Opera. That page you linked is not a webpage but a a PDF file. You have to have a plugin to read those kinds of files. The problem is that you are using Adobe's PDF plugin and it is out of date. This can cause problems.

    You have three options:

    Go to the Adobe website and download the latest version of Adobe Acrobat Reader and install it. Make sure you install the browser plug-in that comes with it.

    Or you could use an alternative PDF program that has a plugin like FoxIt Reader or some such.

    Or you could disable the Adobe plugin in Opera and use the Chrome PDF Viewer, which is what Opera comes with built in. This is the method I would use. Type opera://plugins into your address bar and make sure it is the only PDF plugin enabled.

  • That's a go - thanks. :king:

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.